Bug 433991 - fbdesk failed massrebuild attempt for GCC 4.3
fbdesk failed massrebuild attempt for GCC 4.3
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: fbdesk (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
:
Depends On:
Blocks: gcc43errors
  Show dependency treegraph
 
Reported: 2008-02-22 07:53 EST by Jesse Keating
Modified: 2013-01-09 21:47 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-07 22:56:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Add needed C++ #include directives for GCC 4.3 (3.64 KB, patch)
2008-03-31 23:42 EDT, Christopher Aillon
no flags Details | Diff

  None (edit)
Description Jesse Keating 2008-02-22 07:53:24 EST
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=436514
Exit code was 1, check the build.log for the failed buildArch task.
Comment 1 Jon Stanley 2008-02-22 14:47:02 EST
XFontImp.cc: In member function 'virtual void FbTk::XFontImp::rotate(float)':
XFontImp.cc:221: error: 'calloc' was not declared in this scope
XFontImp.cc:230: error: 'free' was not declared in this scope
XFontImp.cc:269: error: 'free' was not declared in this scope
Comment 2 Christopher Aillon 2008-03-31 23:42:02 EDT
Created attachment 299824 [details]
Add needed C++ #include directives for GCC 4.3
Comment 3 Jesse Keating 2008-04-07 22:56:52 EDT
This was rebuilt in rawhide.

Note You need to log in before you can comment on or make changes to this bug.